# Command: ShowStatus

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ShowStatus - Show the status dictionary of a network node.

Synopsis:

      gid ShowStatus ->	-

Description:

      ShowStatus retrieves the status dictionary of the specified node
      and displays it, using info.
      ShowStatus is equivalent to the sequence "GetStatus info"

SeeAlso:

- GetStatus
- info

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative